Loading...
Searching...
No Matches
fastafileindexer.cpp File Reference
`#include "fastafileindexer.h"`
`#include <QDebug>`
`#include <QTextStream>`
`#include <QDataStream>`
`#include <QFileInfo>`
`#include "pappsomspp/core/exception/exceptionoutofrange.h"`
`#include "fastareader.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge